import { SearchDateRange } from "../embeddable/Main";
import "react-dates/initialize";
import "moment/locale/de";
import "moment/locale/it";
import "moment/locale/es";
export declare function DataRangePicker({ onChange, calendarDate, start, end, language, }: {
    onChange(value: SearchDateRange): void;
    calendarDate: SearchDateRange;
    start?: any;
    end?: any;
    language: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function resetFilterCalendar(): void;
